/* RESET */
/* http://meyerweb.com/eric/tools/css/reset/ */
html, body, h1, p, small {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}

/* MAIN */
body {
    background: #fff;
    color: #bbb;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    padding: 16px;
}
h1 {
    width: 80%;
    padding: 64px 0;
    margin-left: 10%;
}
p {
    margin-top: 10%;
}
small {
    font-size: 8px;
}
@media (min-width: 680px) {
    body {
        padding: 32px;
    }
    h1 img {
        width: 50%;
        max-width: 800px;
    }
}
